@media only screen and (max-width: 480px) {
  .hero-layout1 .sec-subtitle,
  .footer-widgets .widgets-title,
  .info .info-title {
    font-size: 16px !important;
    line-height: 26px !important;
  }
  .vs-blog-box3 .blog-content .blog-title,
  .destination-box-2 .destination-content .title {
    font-size: 20px !important;
    line-height: 30px !important;
  }
  .hero-layout1 .sec-title,
  .breadcrumb-title,
  .sec-title {
    font-size: 25px !important;
    line-height: 35px !important;
  }
  .header-sticky .logo {
    height: 50px;
  }
  .destination-box .destination-thumb {
    height: 300px;
  }
  .tour-packages-navigation {
    margin-top: 10px;
  }
  .destination-gallery-box,
  .vs-blog-box3 .blog-img,
  .tour-package-box .tour-package-thumb,
  .vs-destination-single .destination-single-img {
    height: 200px;
  }
  .newsletter h5 {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .footer-cta .newsletter {
    display: block;
  }
  .footer-news {
    display: block;
    width: 100%;
  }
  .input-sub {
    width: 100%;
  }
  .footer-logo {
    margin: 20px 0px;
  }
  .footer-widgets {
    margin-bottom: 40px;
  }
  .info p,
  .footer-copyright p {
    font-size: 14px;
  }
  .footer-links {
    margin-bottom: 15px;
  }
  .line-Shape {
    display: none;
  }
  .header-top .contact-info ul li {
    font-size: 12px;
  }
  .header-top .social-share {
    display: flex;
    gap: 10px;
    font-size: 12px;
    justify-content: center;
  }
  .header-top .contact-info ul {
    display: flex;
    gap: 10px;
    justify-content: center;
  }
}
@media only screen and (max-width: 992px) {
  .sidebar-area {
    margin-top: 20px;
  }
  .vs-btn.style8 {
    width: 100%;
  }
  .vs-mobile-menu .plan-button {
    padding: 0px 40px;
  }
  .search-box form .form-group {
    padding: 0px 0px !important;
  }
  .need-tour-advanures-btn .bg-second-theme-color {
    margin-bottom: 20px;
  }
  .partner-slider {
    padding-top: 40px !important;
  }
  .about-thumb{
    margin-top: 20px;
    height: 250px;
  }
}
@media only screen and (min-width: 481px) and (max-width: 568px) {
}
@media only screen and (min-width: 569px) and (max-width: 766px) {
}
@media only screen and (min-width: 767px) and (max-width: 768px) {
}
@media only screen and (min-width: 769px) and (max-width: 898px) {
}
@media only screen and (min-width: 899px) and (max-width: 992px) {
}
@media only screen and (min-width: 993px) and (max-width: 1024px) {
}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
}
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
}
